.thsn-portfolio-style-1 .themesion-post-content{
	position: relative;
	overflow: hidden;
}
.thsn-portfolio-style-1 img {
	width: 100%;
	height: auto;
	transition: all ease 400ms;
	-moz-transition: all ease 400ms;
	-webkit-transition: all ease 400ms;
}
.thsn-portfolio-style-1 .themesion-box-content{
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: 20px;
	bottom: 50px;
	z-index: 3;
	transition: all ease 900ms;
	-moz-transition: all ease 900ms;
	-webkit-transition: all ease 900ms;
	-o-transition: all ease 900ms;
}
.rtl .thsn-portfolio-style-1 .themesion-box-content {
	left: inherit;
	right: 20px;
}
.thsn-portfolio-style-1 .themesion-box-content .thsn-portfolio-title{
	margin-bottom: 0;
}
.thsn-portfolio-style-1 .themesion-box-content .thsn-port-cat a,
.thsn-portfolio-style-1 .themesion-box-content .thsn-portfolio-title a{
	color: var(--thsn-doctery-white-color);
}
.thsn-portfolio-style-1:hover .themesion-box-content {
	visibility: visible;
	opacity: 1;
	left: 50px;
}
.rtl .thsn-portfolio-style-1:hover .themesion-box-content {
	left: inherit;
	right: 50px;
}
.thsn-portfolio-style-1 .themesion-post-content::after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	width: calc(100% - 40px);
	height: calc(100% - 40px);
	margin: 20px;
	content: '';
	transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	opacity: 0;
	background-color: rgba(var(--thsn-doctery-global-color-rgb), 0.80);
}
.thsn-portfolio-style-1 .themesion-icon-box a{
	width: 70px;
	height: 70px;
	font-size: 30px;
	line-height: 70px;
	display: inline-block;
	text-align: center;
	color: var(--thsn-doctery-blackish-color);
	background-color: var(--thsn-doctery-white-bg-color);
}
.thsn-portfolio-style-1 .themesion-icon-box {
	position: absolute;
	right: 15px;
	top: 20px;
	z-index: 2;
	visibility: hidden;
	transition: all ease 800ms;
	-moz-transition: all ease 800ms;
	-webkit-transition: all ease 800ms;
	opacity: 0;
	visibility: hidden;
}
.rtl .thsn-portfolio-style-1 .themesion-icon-box {
	left: 15px;
	right: inherit;
}
.thsn-portfolio-style-1:hover .themesion-post-content::after{
	transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	opacity: 1;
}
.thsn-portfolio-style-1:hover .themesion-icon-box{
	opacity: 1;
	visibility: visible;
	right: 20px;
}
.rtl .thsn-portfolio-style-1:hover .themesion-icon-box {
	left: 20px;
	right: inherit;
}
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .owl-carousel .owl-nav button.owl-next::after,
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .owl-carousel .owl-nav button.owl-prev::after{
	font-family: "themesion-base-icons";
	content: '\e814';
	font-size: 28px;
	font-weight: 700;
}
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .owl-carousel .owl-nav button.owl-prev::after{
	transform: rotate(180deg);
	position: absolute;
	top: 0;
	left: 20px;
}
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .owl-carousel .owl-nav .owl-prev{
	left: -50px;
}
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .thsn-carousel-navs{
	right: 15px;
}
.rtl .thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .thsn-carousel-navs {
	left: 15px;
	right: inherit;
}
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .owl-nav{
	display: none;
}
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .owl-carousel .owl-nav .owl-prev:hover,
.thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .owl-carousel .owl-nav .owl-next:hover {
	border-color: var(--thsn-doctery-global-color);
}
@media (max-width: 991px) {
	.thsn-align-left .thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .thsn-carousel-navs{
		margin-left: 15px;
	}
	.thsn-align-right .thsn-element-portfolio-style-1.themesion-element-viewtype-carousel .thsn-carousel-navs{
		margin-right: 15px;
	}
}